<% if @fail_hint %>
    alert("<%= @fail_hint %>");
<% else %>
    $("#org_member_list").html('<%= escape_javascript( render :partial=>"organizations/org_member_list",:locals=> {:members=>@org.org_members}) %>');
    $("#principals_for_new_member").html('');
    $("#org_members_count_id").html("<%= @org.org_members.count %>");
    $("#not_org_member_search").val("");
<% end %>